program MSWordDemo;

uses
  Forms,
  SysUtils,
  Main in 'Main.pas' {frmMain},
  SumInfo in 'SumInfo.pas' {frmSummaryInfo};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Scalabium.com: TMSWordDocument component';
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
